/* =========================
   RESET
========================= */
*{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html,
body{
    width:100%;
    overflow-x:hidden;
}

/* =========================
   CONTAINER
========================= */
.container{
    width:100%;
    max-width:1400px;
    margin:auto;
    padding:0 20px;
}


/* =========================
   HERO SLIDER
========================= */
.hero-slider{
    width:100%;
    position:relative;
    overflow:hidden;
}

.slider{
    width:100%;
    position:relative;
}

.slide{
    display:none;
    width:100%;
}

.slide.active{
    display:block;
}


/* =========================
   IMAGE RESPONSIVE
========================= */

.slide img{
    width:100%;
    height:auto;
    display:block;
}

/* Large Desktop */
@media (min-width:1400px){
    .slide img{
        width:100%;
        height:auto;
    }
}

/* Desktop */
@media (max-width:1399px){
    .slide img{
        width:100%;
        height:auto;
    }
}

/* Tablet */
@media (max-width:991px){
    .slide img{
        width:100%;
        height:auto;
    }
}

/* Mobile */
@media (max-width:767px){
    .slide img{
        width:100%;
        height:auto;
    }
}

/* Small Mobile */
@media (max-width:480px){
    .slide img{
        width:100%;
        height:auto;
    }
}


/* =========================
   PREV NEXT BUTTONS
========================= */
/* =========================
   NAVIGATION BUTTONS
========================= */

.prev,
.next{
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    width:55px;
    height:55px;
    border:none;
    border-radius:50%;
    background:rgba(5,81,132,.85);
    color:#fff;
    font-size:24px;
    cursor:pointer;
    z-index:10;
    transition:.3s;
}

.prev{
    left:20px;
}

.next{
    right:20px;
}

.prev:hover,
.next:hover{
    background:#F15927;
}

@media(max-width:768px){

    .prev,
    .next{
        width:40px;
        height:40px;
        font-size:18px;
        display:flex !important;
        align-items:center;
        justify-content:center;
        z-index:9999;
    }

    .prev{
        left:5px;
    }

    .next{
        right:5px;
    }
}

@media(max-width:480px){
    .prev,
    .next{
        display:none;
    }
}
.slider-container,
.banner-slider,
.swiper,
.carousel {
    position: relative;
    overflow: visible;
}

.prev,
.next{
    z-index:9999 !important;
}
/* =========================
   DOTS
========================= */

.dots{
    position:absolute;
    left:50%;
    bottom:20px;
    transform:translateX(-50%);
    display:flex;
    gap:10px;
    z-index:20;
}

.dot{
    width:12px;
    height:12px;
    border-radius:50%;
    background:rgba(255,255,255,.6);
    cursor:pointer;
    transition:.3s;
}

.dot.active{
    background:#F15927;
}

@media(max-width:768px){
    .dot{
        width:10px;
        height:10px;
    }

    .dots{
        bottom:12px;
    }
}

@media(max-width:480px){
    .dot{
        width:8px;
        height:8px;
    }

    .dots{
        bottom:8px;
    }
}




/* =========================
   ABOUT SECTION
========================= */

.about-section{
    padding:60px  5%;
    background:#f8fafc;
    overflow:hidden;
    
}

.about{
    max-width:1400px;
    margin:auto;

    display:grid;
    grid-template-columns:1fr 1fr;
    gap:60px;
    align-items:center;
}

/* =========================
   TITLE
========================= */

.title{
    text-align:center;
    margin-bottom:60px;
}

.title h2{
    font-size:42px;
    font-weight:700;
    color:#055184;
    margin-bottom:12px;
}

.title p{
    color:#64748b;
    font-size:18px;
}

/* =========================
   IMAGE
========================= */

.about-image{
    position:relative;
}

.about-image img{
    width:100%;
    display:block;
    border-radius:25px;
    box-shadow:0 20px 45px rgba(0,0,0,.12);
    transition:.4s;
}

.about-image img:hover{
    transform:scale(1.02);
}

/* =========================
   CONTENT CARD
========================= */

.about-text{
    background:#fff;
    padding:40px;
    border-radius:25px;
    box-shadow:0 10px 35px rgba(0,0,0,.08);
}

.about-tag{
    display:inline-block;
    padding:10px 22px;
    background:#eef6ff;
    color:#055184;
    border-radius:50px;
    font-size:14px;
    font-weight:600;
    margin-bottom:20px;
}

.about-text h3{
    font-size:34px;
    color:#152447;
    margin-bottom:20px;
    line-height:1.3;
}

.about-text p{
    color:#555;
    font-size:16px;
    line-height:1.9;
    margin-bottom:18px;
}

/* =========================
   FEATURES
========================= */

.about-features{
    margin-top:30px;

    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:15px;
}

.feature-box{
    background:#f8fafc;
    border:1px solid #e2e8f0;
    border-radius:15px;
    padding:16px 18px;

    font-size:15px;
    font-weight:600;

    transition:.3s;
}

.feature-box:hover{
    background:#055184;
    color:#fff;
    transform:translateY(-5px);
}

/* =========================
   LARGE DESKTOP
========================= */

@media (min-width:1400px){

    .title h2{
        font-size:48px;
     text-decoration: underline;
    }

    .about-text h3{
        font-size:40px;
    }

    .about-text p{
        font-size:17px;
    }
}

/* =========================
   TABLET
========================= */

@media (max-width:992px){

    .about{
        grid-template-columns:1fr;
        gap:40px;
    }

    .about-image{
        order:1;
    }

    .about-text{
        order:2;
        padding:35px;
    }

    .title h2{
        font-size:34px;
  text-decoration: underline;
    }

    .about-text h3{
        font-size:30px;
    }
}

/* =========================
   MOBILE
========================= */

@media (max-width:768px){

    .about-section{
        padding:60px 20px;
    }

    .title{
        margin-bottom:40px;
    }

    .title h2{
        font-size:28px;
        line-height:1.3;
        text-decoration: underline;
    }

    .title p{
        font-size:15px;
    }

    .about-text{
        padding:25px;
    }

    .about-text h3{
        font-size:24px;
    }

    .about-text p{
        font-size:15px;
        line-height:1.8;
    }

    .about-features{
        grid-template-columns:1fr;
    }
}

/* =========================
   SMALL MOBILE
========================= */

@media (max-width:480px){

    .about-section{
        padding:22px 20px;
    }

    .title h2{
        font-size:24px;
        text-decoration: underline;
    }

    .title p{
        font-size:14px;
    }

    .about-text{
        padding:20px;
        border-radius:20px;
    }

    .about-text h3{
        font-size:22px;
    }

    .about-tag{
        font-size:13px;
        padding:8px 18px;
    }

    .feature-box{
        font-size:14px;
        padding:14px;
    }
}
/* GRID */

.courses{
      /*padding:40px 5%;*/
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(300px,1fr));
    gap:30px;
}

/* CARD */

.card{
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    border:none;
    box-shadow:0 10px 25px rgba(0,0,0,.08);
    transition:.4s ease;
    display:flex;
    flex-direction:column;
    height:100%;
      /*padding:40px 5%;*/
}

.card:hover{
    transform:translateY(-10px);
    box-shadow:0 20px 40px rgba(5,81,132,.15);
}

.card img{
    width:100%;
    height:300px;
    object-fit:cover;
    transition:.5s;
}

.card:hover img{
    transform:scale(1.08);
}

.card-content{
    padding:15px;
    display:flex;
    flex-direction:column;
    flex:1;
}

.card h3{
    font-size:22px;
    color:#055184;
    margin-bottom:15px;
    line-height:1.4;
}

.card p{
    color:#555;
    line-height:1.8;
    margin-bottom:20px;
    flex:1;
}

.course-btn{
    display:inline-block;
    align-self:flex-start;
    padding:12px 24px;
    background:#055184;
    color:#fff;
    text-decoration:none;
    border-radius:50px;
    font-weight:600;
    transition:.3s;
}

.course-btn:hover{
    background:#F15927;
    color:#fff;
}


/* MOBILE */

@media(max-width:768px){

    .popular-program{
        padding:60px 20px;
    }

    .popular-program .title h2{
        font-size:30px;
    }

    .card img{
        height:200px;
    }

    .card h3{
        font-size:20px;
    }
}
/* SCROLL ANIMATION */

.hidden{
    opacity:0;
    transform:translateY(50px);
    transition:all .8s ease;
}

.show{
    opacity:1;
    transform:translateY(0);
}
.popular-program {
    padding:50px;
}
@media(max-width:768px){

    .popular-program{
        padding:35px 20px;
    }

    .popular-program .title h2{
        font-size:30px;
    }

    .popular-program .title p{
        font-size:15px;
    }

    .card img{
        height:200px;
    }

    .card h3{
        font-size:20px;
        min-height:auto;
    }
}

@media(max-width:480px){

    .courses{
        gap:20px;
    }

    .card img{
        height:250px;
    }

    .card p{
        font-size:14px;
    }
}
        /* VIDEOS */

        .video-grid {
            display: grid;
            grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
            gap: 25px;
        }

        .video-grid iframe {
            width: 100%;
            height: 250px;
            border: none;
            border-radius: 15px;
            box-shadow: 0 10px 25px rgba(0, 0, 0, 0.15);
            transition: .3s;
        }

        .video-grid iframe:hover {
            transform: translateY(-5px);
        }

        @media(max-width:768px) {
            .video-grid iframe {
                height: 220px;
            }
        }

/* ==========================
   STATS SECTION
========================== */

.stats{
    padding:60px  8%;
    background:#f3f3f3;
    position:relative;
    overflow:hidden;
}

/*.stats::before{*/
/*    content:"";*/
/*    position:absolute;*/
/*    width:350px;*/
/*    height:350px;*/
/*    background:rgba(241,89,39,.15);*/
/*    border-radius:50%;*/
/*    top:-120px;*/
/*    right:-120px;*/
/*}*/

/*.stats::after{*/
/*    content:"";*/
/*    position:absolute;*/
/*    width:250px;*/
/*    height:250px;*/
/*    background:rgba(255,255,255,.05);*/
/*    border-radius:50%;*/
/*    bottom:-80px;*/
/*    left:-80px;*/
/*}*/

.stats-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:30px;
    position:relative;
    z-index:2;
}

.stat-card{
    background:rgb(174 174 174 / 12%);
    backdrop-filter:blur(10px);
    border:1px solid rgba(255,255,255,.15);
    border-radius:20px;
    padding:35px 20px;
    text-align:center;
    transition:.4s ease;
}

.stat-card:hover{
    transform:translateY(-10px);
    background:#F15927;
}

.stat-card h3{
    font-size:48px;
    font-weight:700;
    color:#fff;
    margin-bottom:10px;
    line-height:1;
}

.stat-card p{
    color:#055184;
    font-size:18px;
    font-weight:500;
    margin:0;
}

/* Tablet */

@media(max-width:991px){

    .stats-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .stat-card h3{
        font-size:40px;
    }
}

/* Mobile */

@media(max-width:576px){

    .stats{
        padding:60px 20px;
    }

    .stats-grid{
        grid-template-columns:1fr;
        gap:20px;
    }

    .stat-card{
        padding:30px 15px;
    }

    .stat-card h3{
        font-size:36px;
    }

    .stat-card p{
        font-size:16px;
    }
}
        .contact {
            text-align: center;
            background: #0a3d62;
            color: white;
        }

        .contact h2 {
            margin-bottom: 15px;
        }


        /* MOBILE */

        @media(max-width:768px) {

            .about {
                grid-template-columns: 1fr;
            }

            .caption h1 {
                font-size: 32px;
            }

            nav {
                display: none;
            }

        }

.stats-title{
    text-align:center;
    margin-bottom:50px;
    position:relative;
    z-index:2;
}

.stats-title h2{
    color:#055184;
    font-size:42px;
    font-weight:700;
    margin-bottom:10px;
}

.stats-title p{
    color: #055184;;
    font-size:18px;
}

@media(max-width:576px){
    .stats-title h2{
        font-size:30px;
    }

    .stats-title p{
        font-size:15px;
    }
}
/* =========================
   INDUSTRY PARTNERS
========================= */
.partner-card{
    display:flex;
    justify-content:center;
    align-items:center;
}
.partners-section{
    padding:60px  8%;
    background:#f6f6f6;
    overflow:hidden;
}

/* GRID */

.partners{
    display:grid;
    grid-template-columns:repeat(auto-fit,minmax(220px,1fr));
    gap:25px;
    align-items:center;
}

/* LOGO CARD */

.partners img{
    width:100%;
    max-width:300px;
    height:200px;
    object-fit:contain;
    background:#fff;
    padding:20px;
    border-radius:20px;
    border:1px solid #e2e8f0;
    box-shadow:0 8px 25px rgba(0,0,0,.06);
    transition:all .4s ease;
    margin:auto;
}

/* HOVER EFFECT */

.partners img:hover{
    transform:translateY(-10px);
    box-shadow:0 20px 40px rgba(37,99,235,.15);
    border-color:#2563eb;
}

/* =========================
   LARGE TABLETS
========================= */

@media (max-width:992px){

    .partners-section{
        padding:70px 5%;
    }

    .partners-section .title h2{
        font-size:34px;
    }

    .partners{
        grid-template-columns:repeat(3,1fr);
        gap:20px;
    }

    .partners img{
        max-width:180px;
        height:100px;
    }
}

/* =========================
   TABLETS
========================= */

@media (max-width:768px){

    .partners{
        grid-template-columns:repeat(2,1fr);
    }

    .partners-section .title h2{
        font-size:30px;
    }

    .partners-section .title p{
        font-size:16px;
    }

    .partners img{
        max-width:160px;
        height:90px;
        padding:15px;
    }
}

/* =========================
   MOBILE
========================= */

@media (max-width:576px){

    .partners-section{
        padding:60px 20px;
    }

    .partners{
        grid-template-columns:1fr;
        gap:18px;
    }

    .partners img{
        max-width:300px;
        height:150px;
    }

    .partners-section .title h2{
                font-size: 48px;
        font-weight: 800;
    }

    .partners-section .title p{
        font-size:15px;
    }
}


/* ==========================
   MGU SKILL JOURNEY SECTION
========================== */

.journey-section{
    padding:60px  8%;
    background:linear-gradient(180deg,#f8fafc,#ffffff);
}

.section-title{
    text-align:center;
    max-width:800px;
    margin:0 auto 60px;
}

.section-title h2{
    font-size:42px;
    font-weight:700;
    color:#152447;
    margin-bottom:15px;
}

.section-title p{
    font-size:18px;
    color:#64748b;
    line-height:1.8;
}

/* Journey Layout */

.journey{
    display:grid;
    grid-template-columns:repeat(5,1fr);
    gap:25px;
    position:relative;
}


.hero-text{
font-size:22px;
color:#fff;
display:block;
}.stat-card h3{
font-size:55px;
}

.stat-card h3{
font-size:55px;
    color: #055184;
}
    /* CARD */
.course-card {
  background: #fff;
  border-radius: 12px;
  overflow: hidden;
  border: 1px solid #e5e7eb;
  transition: 0.3s;
}

/* HOVER */
.course-card:hover {
  transform: translateY(-5px);
  box-shadow: 0 8px 20px rgba(0,0,0,0.1);
}

/* IMAGE WRAPPER */
.course-image {
  position: relative;
      height: 270px;

  overflow: hidden;
}

/* IMAGE */
.course-image img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* TOP LABEL (Certificate Tag) */


/* CONTENT */
.course-content {
  padding: 15px 20px;
  text-align: center;
}

/* TITLE */
.course-content h3 {
  font-size: 16px;
  font-weight: 500;
  color: #2c3e50;
  line-height: 1.5;
}

/* REMOVE LINK STYLE */
.course-content a {
  text-decoration: none;
  color: inherit;
  font-size: 20px;
}

/* GRID SPACING */
.row.gy-4 > div {
  margin-bottom: 25px;
}



/*header css*/

/* =========================
   HEADER
========================= */

.header-area{
    position:sticky;
    top:0;
    z-index:9999;
    background:#fff;
    box-shadow:0 5px 20px rgba(0,0,0,.08);
}
html{
    scroll-behavior:smooth;
}
/* NAVBAR */

.navbar{
    min-height:85px;
    padding:10px 0;
}

/* LOGO */

.logo-img{
    max-height:65px;
    width:auto;
    transition:.3s;
}

/*.logo-img:hover{*/
/*    transform:scale(1.03);*/
/*}*/

/* MENU */

.navbar-nav{
    gap:8px;
}

.nav-link{
    position:relative;
    color:#055184 !important;
    font-size:17px;
    font-weight:600;
    padding:10px 15px !important;
    transition:.3s;
}
.navbar .nav-link.active {
    color: #fd560d !important;
    font-weight: 600;
}

.dropdown-item.active {
    background-color: #fd560d;
    color: #fff;
}
/* Underline */

/*.nav-link::after{*/
/*    content:"";*/
/*    position:absolute;*/
/*    left:50%;*/
/*    bottom:5px;*/
/*    width:0;*/
/*    height:3px;*/
/*    background:*/
/*#055184;*/
/*    border-radius:10px;*/
/*    transform:translateX(-50%);*/
/*    transition:.3s;*/
}

.nav-link:hover,
.nav-link.active{
    /*color:#F15927 !important;*/
}

.nav-link:hover::after,
.nav-link.active::after{
    width:70%;
}

/* BUTTONS */

.explore-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    padding:12px 24px;
    border-radius:50px;
    text-decoration:none;
    background:#F15927;
    color:#fff;
    font-weight:600;
    transition:.3s;
}

/*.explore-btn:hover{*/
/*    background:#043b61;*/
/*    color:#fff;*/
/*    transform:translateY(-2px);*/
/*}*/

.verify-btn{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    padding:12px 24px;
    border-radius:50px;
    text-decoration:none;
    background:#F15927;
    color:#fff;
    font-weight:600;
    transition:.3s;
}

.verify-btn:hover{
    background:#d84b1b;
    color:#fff;
    transform:translateY(-2px);
}

/* DROPDOWN */

.dropdown-menu{
    border:none;
    border-radius:15px;
    padding:10px;
    box-shadow:0 10px 30px rgba(0,0,0,.12);
}

.dropdown-item{
    padding:12px 16px;
    border-radius:10px;
    font-weight:500;
}

.dropdown-item:hover{
    background:#eef7ff;
    color:#055184;
}

/* TOGGLER */

.navbar-toggler{
    border:none;
    padding:5px;
}

.navbar-toggler:focus{
    box-shadow:none;
}

.navbar-toggler i{
    font-size:32px;
    color:#055184;
}
/* Hide mobile verify button on desktop */
.mobile-verify-btn{
    display:none;
}

/* DESKTOP DROPDOWN */

@media(min-width:992px){

    .dropdown:hover .dropdown-menu{
        display:block;
        margin-top:0;
    }
}

/* MOBILE */

@media(max-width:991px){
  .mobile-verify-btn{
        display:inline-flex;
        align-items:center;
        justify-content:center;
        padding:8px 14px;
        font-size:13px;
        margin-right:10px;
        border-radius:30px;
        background:#F15927;
        color:#fff;
        text-decoration:none;
        font-weight:600;
        white-space:nowrap;
    }

    .mobile-verify-btn:hover{
        color:#fff;
    }

    /* Hide desktop verify button */
    .navbar-collapse .verify-btn{
        display:none;
    }
    .navbar{
        min-height:75px;
    }

    .logo-img{
        max-height:55px;
    }

    .navbar-collapse{
        background:#055184;
        margin-top:15px;
        border-radius:15px;
        padding:20px;
        box-shadow:0 15px 35px rgba(0,0,0,.15);
    }

    .navbar-nav{
        gap:0;
    }

    .nav-link{
        color:#fff !important;
        border-bottom:1px solid rgba(255,255,255,.12);
        padding:14px 0 !important;
    }

    .nav-link:hover{
        color:#F15927 !important;
    }

    .dropdown-menu{
        background:#ffffff;
        border-radius:10px;
        margin-top:10px;
        box-shadow:none;
    }

    .dropdown-item{
        color:#055184;
    }

    .d-flex.align-items-center.gap-2{
        flex-direction:column;
        width:100%;
        margin-top:20px;
    }

    .explore-btn,
    .verify-btn{
        width:100%;
        text-align:center;
    }
}.logo-img{
    max-height:65px;
    width:auto;
}

@media(max-width:576px){
    .logo-img{
        max-height:50px;
    }
}


/* ==========================
   FREE LEARNING RESOURCES
========================== */

.resources-section{
    padding: 50px;
    background:#f2f3f5;
}

.section-title{
    text-align:center;
    margin-bottom:50px;
}

.section-title h2{
    font-size:42px;
    color:#055184;
    font-weight:700;
    margin-bottom:10px;
}

.section-title p{
    color:#64748b;
    font-size:18px;
}

.resources-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:25px;
}

.resource-card{
    background:#fff;
    padding:30px;
    border-radius:20px;
    text-align:center;
    text-decoration:none;
    box-shadow:0 10px 25px rgba(0,0,0,.08);
    transition:.4s;
    border-top:4px solid #F15927;
}

.resource-card:hover{
    transform:translateY(-8px);
    box-shadow:0 20px 40px rgba(0,0,0,.12);
}

.resource-card img{
    width:120px;
    height:80px;
    object-fit:contain;
    margin-bottom:20px;
}

.resource-card h3{
    color:#055184;
    font-size:24px;
    margin-bottom:10px;
}

.resource-card p{
    color:#555;
    font-size:15px;
    line-height:1.7;
}

/* Tablet */

@media(max-width:991px){

    .resources-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .section-title h2{
        font-size:34px;
    }
}

/* Mobile */

@media(max-width:576px){

    .resources-section{
        padding:60px 20px;
    }

    .resources-grid{
        grid-template-columns:1fr;
    }

    .section-title h2{
        font-size:28px;
    }

    .section-title p{
        font-size:15px;
    }
}


/* ======================
   LOGO SECTION
====================== */

.partner-logos{
    padding:60px  20px;
    background:#f3f3f3;
}

.section-title{
    text-align:center;
    margin-bottom:50px;
}

.section-title h2{
    font-size:42px;
    font-weight:700;
    color:#055184;
    margin-bottom:10px;
}

.section-title p{
    color:#666;
    font-size:16px;
}

/* LOGO GRID */

.logo-grid{
    max-width:1200px;
    margin:auto;

    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
    align-items:center;
}

/* CARD */

.logo-card{
    height:220px;
    display:flex;
    align-items:center;
    justify-content:center;

    background:#fff;
    border:1px solid #e5e7eb;
    border-radius:20px;

    padding:25px;

    transition:.3s ease;
}

.logo-card:hover{
    transform:translateY(-5px);
    border-color:#F15927;
    box-shadow:0 15px 35px rgba(241,89,39,.15);
}

/* SAME SIZE FOR ALL LOGOS */

.logo-card img{
    width:100%;
    max-width:240px;
    height:120px;

    object-fit:contain;
    display:block;
}

/* TABLET */

@media(max-width:991px){

    .logo-grid{
        grid-template-columns:repeat(2,1fr);
    }
}

/* MOBILE */

@media(max-width:768px){

    .logo-grid{
        grid-template-columns:1fr;
        gap:20px;
    }

    .logo-card{
        height:180px;
    }

    .logo-card img{
        max-width:200px;
        height:100px;
    }

    .section-title h2{
        font-size:30px;
    }
}.logo-card{
    height:220px;
}

.logo-card img{
    max-width:240px;
    height:120px;
    object-fit:contain;
}

.view-all-btn{
    display:inline-block;
    background:#F15927;
    color:#fff;
    padding:14px 35px;
    border-radius:50px;
    text-decoration:none;
    font-size:16px;
    font-weight:600;
    transition:.3s;
}

.view-all-btn:hover{
    background:#055184;
    color:#fff;
    transform:translateY(-3px);
}


/* =========================
   TESTIMONIAL SECTION
========================= */

.testimonials-section{
    padding:50px 0;
    background:#f8fafc;
}

.testimonials-section .container{
    width:90%;
    max-width:1300px;
    margin:auto;
}

.section-title{
    text-align:center;
    margin-bottom:60px;
}

.section-title h2{
    font-size:42px;
    color:#055184;
    font-weight:700;
    margin-bottom:10px;
}

.section-title p{
    color:#666;
    font-size:18px;
}

/* Grid */

.testimonial-grid{
    display:grid;
    grid-template-columns:repeat(3,1fr);
    gap:30px;
}

/* Card */

.testimonial-card{
    background:#fff;
    padding:30px;
    border-radius:20px;
    box-shadow:0 5px 25px rgba(0,0,0,0.08);
    border-top:4px solid #055184;
    transition:0.4s ease;
    display:flex;
    flex-direction:column;
    justify-content:space-between;
    min-height:320px;
}

.testimonial-card:hover{
    transform:translateY(-10px);
    box-shadow:0 15px 35px rgba(0,0,0,0.12);
}

.stars{
    color:#ffc107;
    font-size:22px;
    margin-bottom:20px;
}

.testimonial-card p{
    color:#555;
    line-height:1.9;
    font-size:16px;
    font-style:italic;
    margin-bottom:25px;
}

/* User */

.user-info{
    display:flex;
    align-items:center;
    gap:15px;
    margin-top:auto;
}

.user-info img{
    width:65px;
    height:65px;
    border-radius:50%;
    object-fit:cover;
    border:3px solid #055184;
}

.user-info h4{
    margin:0;
    color:#055184;
    font-size:18px;
    font-weight:600;
}

.user-info span{
    color:#777;
    font-size:14px;
}

/* Tablet */

@media(max-width:991px){

    .testimonial-grid{
        grid-template-columns:repeat(2,1fr);
    }

    .section-title h2{
        font-size:34px;
    }
}

/* Mobile */

@media(max-width:767px){

    .testimonial-grid{
        grid-template-columns:1fr;
    }

    .testimonial-card{
        padding:25px;
        min-height:auto;
    }

    .section-title h2{
        font-size:28px;
    }

    .section-title p{
        font-size:15px;
    }

    .testimonial-card p{
        font-size:15px;
    }
}




/* ==========================
   FAQ SECTION
========================== */

.faq-section{
    padding:50px 0;
    background:#f2f3f5;
}

.faq-heading{
    text-align:center;
    margin-bottom:50px;
}

.faq-heading h2{
    font-size:48px;
    font-weight:700;
    color:#0f2d5c;
    position:relative;
    display:inline-block;
}

.faq-heading h2::before,
.faq-heading h2::after{
    content:'';
    position:absolute;
    width:90px;
    height:3px;
    background:#2563eb;
    top:50%;
}

.faq-heading h2::before{
    left:-110px;
}

.faq-heading h2::after{
    right:-110px;
}

.faq-container{
    max-width:1400px;
    /*margin:auto;*/
    background:#fff;
    border-radius:15px;
    overflow:hidden;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.faq-item{
    border-bottom:1px solid #e5e7eb;
}

.faq-item:last-child{
    border-bottom:none;
}

.faq-question{
    display:flex;
    align-items:center;
    gap:20px;
    padding:25px 30px;
    cursor:pointer;
    transition:.3s;
}

.faq-question:hover{
    background:#f8fafc;
}

.faq-number{
    width:38px;
    height:38px;
    border-radius:50%;
    background:#055184;
    color:#fff;
    display:flex;
    align-items:center;
    justify-content:center;
    font-weight:700;
    flex-shrink:0;
}

.faq-question h4{
    flex:1;
    margin:0;
    font-size:24px;
    font-weight:600;
    color:#111827;
}

.faq-icon{
    font-size:18px;
    transition:.3s;
}

.faq-answer{
    max-height:0;
    overflow:hidden;
    transition:max-height .4s ease;
}

.faq-answer p{
    padding:0 30px 25px 88px;
    margin:0;
    color:#4b5563;
    font-size:18px;
    line-height:1.9;
}

.faq-item.active .faq-answer{
    max-height:300px;
}

.faq-item.active .faq-icon{
    transform:rotate(180deg);
}

/* ==========================
   TABLET
========================== */

@media(max-width:992px){

    .faq-heading h2{
        font-size:38px;
    }

    .faq-heading h2::before,
    .faq-heading h2::after{
        width:60px;
    }

    .faq-heading h2::before{
        left:-75px;
    }

    .faq-heading h2::after{
        right:-75px;
    }

    .faq-question h4{
        font-size:20px;
    }
}

/* ==========================
   MOBILE
========================== */

@media(max-width:768px){

    .faq-section{
        padding:40px 15px;
    }

    .faq-heading h2{
        font-size:30px;
    }

    .faq-heading h2::before,
    .faq-heading h2::after{
        display:none;
    }

    .faq-question{
        padding:20px;
        gap:15px;
    }

    .faq-number{
        width:34px;
        height:34px;
        font-size:14px;
    }

    .faq-question h4{
        font-size:17px;
        line-height:1.5;
    }

    .faq-answer p{
        padding:0 20px 20px 20px;
        font-size:15px;
    }
}


#featured-courses{
    /*padding: 55px  5%;*/
    background: #eff1f3;
    overflow: hidden;

}

    /*blog css*/
.blog-section{
    padding:40px 0;
    background:#f8fafc;
}

.blog-card{
    background:#fff;
    border-radius:20px;
    overflow:hidden;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
    transition:.3s;
}

.blog-card:hover{
    transform:translateY(-8px);
}

.blog-card img{
    width:100%;
    height:250px;
    object-fit:cover;
}

.blog-content{
    padding:25px;
}

.blog-content h4{
    color:#055184;
    font-size:26px;
    font-weight:700;
    margin-bottom:15px;
}

.blog-content p{
    color:#64748b;
    line-height:1.7;
}

.blog-btn{
    display:inline-block;
    margin-top:15px;
    background:#F15927;
    color:#fff;
    padding:12px 25px;
    border-radius:30px;
    text-decoration:none;
}


/*term and condition*/

/* =========================
   TERMS PAGE - MGU SKILLS
========================= */
.page-title{
    background:#f5f7fa;
    padding:40px 0;
    border-bottom:1px solid #e5e5e5;
}

.page-title .container{
    display:flex;
    justify-content:space-between;
    align-items:center;
}

.page-title h1{
    margin:0;
    font-size:48px;
    font-weight:700;
    color:#055184;
}

.breadcrumbs ol{
    margin:0;
    padding:0;
    list-style:none;
    display:flex;
    align-items:center;
    gap:10px;
}

.breadcrumbs ol li{
    color:#666;
    font-size:16px;
}

.breadcrumbs ol li a{
    color:#055184;
    text-decoration:none;
    font-weight:500;
}

.breadcrumbs ol li:not(:last-child)::after{
    /*content:"/";*/
    margin-left:10px;
    color:#999;
}

.breadcrumbs .current{
    color:#F15927;
    font-weight:600;
}

/* Tablet */
@media(max-width:991px){

    .page-title{
        padding:30px 0;
    }

    .page-title h1{
        font-size:38px;
    }
}

/* Mobile */
@media(max-width:767px){

    .page-title .container{
        flex-direction:column;
        align-items:flex-start;
        gap:10px;
    }

    .page-title{
        padding:25px 0;
    }

    .page-title h1{
        font-size:30px;
    }

    .breadcrumbs ol li{
        font-size:14px;
    }
}
.terms-of-service{
    padding:60px 0;
}

.tos-header{
    margin-bottom:50px;
}

.tos-header .last-updated{
    display:inline-block;
    background:#eef6fc;
    color:#055184;
    padding:8px 18px;
    border-radius:30px;
    font-size:14px;
    font-weight:600;
    margin-bottom:15px;
}

.tos-header h2{
    font-size:42px;
    font-weight:700;
    color:#055184;
    margin-bottom:15px;
}

.tos-header p{
    max-width:700px;
    margin:auto;
    color:#666;
    font-size:18px;
}

.tos-content{
    background:#fff;
    padding:40px;
    border-radius:20px;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
}

.content-section{
    margin-bottom:40px;
}

.content-section:last-child{
    margin-bottom:0;
}

.content-section h3{
    color:#055184;
    font-size:28px;
    font-weight:700;
    margin-bottom:15px;
}

.content-section p{
    color:#555;
    line-height:1.8;
    font-size:16px;
}

.list-items{
    padding-left:20px;
    margin-top:15px;
}

.list-items li{
    margin-bottom:10px;
    line-height:1.7;
}

.info-box,
.notice-box,
.alert-box,
.disclaimer-box{
    margin-top:20px;
    border-radius:15px;
    padding:20px;
}

.info-box{
    background:#eef7ff;
    border-left:5px solid #055184;
}

.notice-box{
    background:#fff7ea;
    border-left:5px solid #f15927;
}

.alert-box{
    display:flex;
    gap:15px;
    background:#fff4f4;
    border-left:5px solid #dc3545;
}

.alert-box i{
    font-size:28px;
    color:#dc3545;
}

.alert-content h5{
    margin-bottom:8px;
    font-weight:600;
}

.disclaimer-box{
    background:#f8f9fa;
    border-left:5px solid #6c757d;
}

.prohibited-list{
    margin-top:20px;
}

.prohibited-item{
    display:flex;
    align-items:center;
    gap:12px;
    margin-bottom:15px;
}

.prohibited-item i{
    color:#dc3545;
    font-size:18px;
}

.tos-contact{
    margin-top:50px;
}

.contact-box{
    display:flex;
    align-items:center;
    gap:25px;
    background:#055184;
    color:#fff;
    padding:30px;
    border-radius:20px;
}

.contact-icon{
    width:80px;
    height:80px;
    min-width:80px;
    border-radius:50%;
    background:#F15927;
    display:flex;
    align-items:center;
    justify-content:center;
}

.contact-icon i{
    font-size:32px;
}

.contact-content h4{
    margin-bottom:10px;
    font-weight:700;
}

.contact-content p{
    margin-bottom:15px;
}

.contact-link{
    display:inline-block;
    background:#F15927;
    color:#fff;
    text-decoration:none;
    padding:10px 20px;
    border-radius:30px;
    font-weight:600;
    transition:.3s;
}

.contact-link:hover{
    background:#d84b1b;
    color:#fff;
}

/* =========================
   TABLET
========================= */

@media(max-width:991px){

    .terms-of-service{
        padding:50px 0;
    }

    .tos-header h2{
        font-size:34px;
    }

    .content-section h3{
        font-size:24px;
    }

    .tos-content{
        padding:30px;
    }

    .contact-box{
        flex-direction:column;
        text-align:center;
    }
}

/* =========================
   MOBILE
========================= */

@media(max-width:767px){

    .page-title{
        padding:20px 0;
    }

    .page-title h1{
        font-size:28px;
    }

    .breadcrumbs{
        margin-top:10px;
    }

    .tos-header{
        margin-bottom:35px;
    }

    .tos-header h2{
        font-size:28px;
    }

    .tos-header p{
        font-size:15px;
    }

    .tos-content{
        padding:20px;
        border-radius:15px;
    }

    .content-section{
        margin-bottom:30px;
    }

    .content-section h3{
        font-size:21px;
        line-height:1.4;
    }

    .content-section p,
    .list-items li{
        font-size:15px;
    }

    .info-box,
    .notice-box,
    .alert-box,
    .disclaimer-box{
        padding:15px;
    }

    .alert-box{
        flex-direction:column;
    }

    .contact-box{
        padding:25px 20px;
    }

    .contact-icon{
        width:65px;
        height:65px;
        min-width:65px;
    }

    .contact-icon i{
        font-size:26px;
    }

    .contact-content h4{
        font-size:20px;
    }

    .contact-link{
        width:100%;
        text-align:center;
    }
}

/* =========================
   SMALL MOBILE
========================= */

@media(max-width:480px){

    .tos-header h2{
        font-size:24px;
    }

    .content-section h3{
        font-size:19px;
    }

    .tos-content{
        padding:15px;
    }

    .contact-box{
        border-radius:15px;
    }
}

/* =========================
   PRIVACY POLICY PAGE
========================= */

.page-title {
    background: #f5f7fa;
    padding: 40px 0;
    border-bottom: 1px solid #e5e5e5;
}

.page-title h1 {
    color: #055184;
    font-size: 38px;
    font-weight: 700;
    margin: 0;
}

.breadcrumbs ol {
    margin: 0;
    padding: 0;
    list-style: none;
}

.breadcrumbs li {
    display: inline-block;
    color: #666;
}

.breadcrumbs li + li:before {
    content: "/";
    margin: 0 8px;
    color: #999;
}

.breadcrumbs a {
    color: #055184;
    text-decoration: none;
}

.breadcrumbs a:hover {
    color: #F15927;
}

/* Privacy Section */

.privacy {
    padding: 80px 0;
    background: #f8fafc;
}

.privacy-header {
    text-align: center;
    margin-bottom: 50px;
}

.privacy-header .last-updated {
   
    display: inline-block;
    background: #eef6fc;
    color: #055184;
    padding: 8px 18px;
    border-radius: 30px;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 15px;
}

.privacy-header h1 {
    font-size: 42px;
    color: #055184;
    font-weight: 700;
    margin-bottom: 20px;
}

.intro-text {
    max-width: 850px;
    margin: auto;
    color: #666;
    line-height: 1.8;
    font-size: 17px;
}

/* Main Content */

.privacy-content {
    background: #fff;
    padding: 40px;
    border-radius: 15px;
    box-shadow: 0 5px 25px rgba(0,0,0,.08);
}

.content-section {
    margin-bottom: 40px;
}

.content-section:last-child {
    margin-bottom: 0;
}

.content-section h2 {
    color: #055184;
    font-size: 28px;
    margin-bottom: 15px;
    font-weight: 700;
    border-left: 5px solid #F15927;
    padding-left: 15px;
}

.content-section h3 {
    color: #F15927;
    font-size: 22px;
    margin-top: 25px;
    margin-bottom: 12px;
}

.content-section p {
    color: #555;
    line-height: 1.9;
    margin-bottom: 15px;
}

.content-section ul {
    margin-left: 20px;
    padding-left: 15px;
}

.content-section ul li {
    margin-bottom: 10px;
    color: #555;
    line-height: 1.8;
}

/* Contact Box */

.privacy-contact {
    margin-top: 50px;
    background: #055184;
    color: #fff;
    padding: 40px;
    border-radius: 15px;
    text-align: center;
}

.privacy-contact h2 {
    color: #fff;
    margin-bottom: 15px;
}

.privacy-contact p {
    margin-bottom: 10px;
    font-size: 16px;
}

.contact-details {
    margin-top: 20px;
}

.contact-details p {
    margin-bottom: 8px;
    font-size: 17px;
}

/* Responsive */

@media (max-width: 991px) {

    .privacy {
        padding: 60px 0;
    }

    .privacy-header h1 {
        font-size: 34px;
    }

    .privacy-content {
        padding: 30px;
    }

    .content-section h2 {
        font-size: 24px;
    }

    .content-section h3 {
        font-size: 20px;
    }
}

@media (max-width: 767px) {

    .page-title {
        text-align: center;
        padding: 25px 0;
    }

    .page-title h1 {
        font-size: 28px;
    }

    .breadcrumbs {
        margin-top: 10px;
    }

    .privacy {
        padding: 40px 0;
    }

    .privacy-header h1 {
        font-size: 28px;
    }

    .intro-text {
        font-size: 15px;
    }

    .privacy-content {
        padding: 20px;
    }

    .content-section h2 {
        font-size: 22px;
    }

    .content-section h3 {
        font-size: 18px;
    }

    .privacy-contact {
        padding: 25px 20px;
    }

    .contact-details p {
        font-size: 15px;
        word-break: break-word;
    }
}


/* partner section */
/* ===============================
   PARTNERS SECTION
================================ */
.partners-section {
  /* background: linear-gradient(135deg, #f2f4f6 60%, #e8eef3); light grey like your site */
  padding: 50px 0 50px;
}

.partners-container {
  max-width: 1500px;
  margin: auto;
  padding: 0 20px;
  text-align: center;
}

.partners-heading {
    display: inline-block;
    font-size: 36px;
    font-weight: 700;
    margin-bottom: 50px;
    color: #0b3558;
    padding-bottom: 8px;
    border-bottom: 4px solid #f26522;
}

/* .partners-heading::after {
  content: "";
  width: 60px;
  height: 3px;
  background: #ea580c;
  display: block;
  margin: 12px auto 0;
  border-radius: 2px;
} */

/* ===============================
   SLIDER
================================ */
.partners-slider {
  overflow: hidden;
  position: relative;
}

.partners-track {
  display: flex;
  align-items: center;
  gap: 80px;
  width: max-content;
  animation: scrollLogos 30s linear infinite;
}

/* LOGO STYLE */
.partners-track img {
  height: 170px;
  object-fit: contain;
  opacity: 1;
  filter: none;              /* ðŸ”¥ FIXED: no grayscale */
  transition: transform 0.3s ease;
}

.partners-track img:hover {
  transform: scale(1.05);
}

/* ===============================
   ANIMATION
================================ */
@keyframes scrollLogos {
  from {
    transform: translateX(0);
  }
  to {
    transform: translateX(-50%);
  }
}

/* ===============================
   RESPONSIVE
================================ */
@media (max-width: 1199px) {
  .partners-track {
    gap: 50px;
  }

  .partners-track img {
    height: 52px;
  }

  .partners-heading {
    font-size: 25px;
    
  }
}

@media (max-width: 576px) {
  .partners-track img {
    height: 44px;
  }
}



/*Gallery section*/

/* Gallery Section */
#gallery{
    padding: 40px 0px;
    background: #f2f3f5;
}


/* Gallery Grid */
.gallery{
    display: grid;
    grid-template-columns: repeat(4,1fr);
    gap: 25px;
    max-width: 1200px;
    margin: 0 auto;
}

.gallery img{
    width: 100%;
    height: 280px;
    object-fit: cover;
    border-radius: 12px;
    cursor: pointer;
    transition: all .4s ease;
    box-shadow: 0 5px 15px rgba(0,0,0,.1);
}

.gallery img:hover{
    transform: translateY(-8px) scale(1.03);
    box-shadow: 0 15px 30px rgba(0,0,0,.2);
}

/* Tablet */
@media(max-width:992px){

    .gallery{
        grid-template-columns: repeat(2,1fr);
    }

    #gallery .title h2{
        font-size: 32px;
    }
}

/* Mobile */
@media(max-width:576px){

    #gallery{
        padding: 60px 15px;
    }

    .gallery{
        grid-template-columns: 1fr;
        gap: 20px;
    }

    .gallery img{
        height: 230px;
    }

    #gallery .title h2{
        font-size: 28px;
    }

    #gallery .title p{
        font-size: 16px;
    }
}
